scrape_configs:
- job_name: cadvisor
  scrape_interval: 5s
  static_configs:
  - targets:
    - cadvisor:8080
- job_name: container-ring
  scrape_interval: 5s
  static_configs:
  - targets: ['ring:38020','ring1:38020','ring2:38020','ring3:38020','ring4:38020','ring5:38020','ring6:38020']

- job_name: container-net
  scrape_interval: 5s
  static_configs:
  - targets: ['net:38020','net1:38020','net2:38020','net3:38020','net4:38020','net5:38020','net6:38020']

- job_name: container-nebula
  scrape_interval: 5s
  static_configs:
  - targets:  ['nebula:18020','nebula1:18020','nebula2:18020','nebula3:18020','nebula4:18020','nebula5:18020','nebula6:18020']

- job_name: sender
  scrape_interval: 5s
  static_configs:
  - targets:  ['sender:2115']
